<?php
/* @var $this ProductFeatureController */
/* @var $model ProductFeature */

$this->breadcrumbs=array(
	'Product Features'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List ProductFeature', 'url'=>array('index')),
	array('label'=>'Create ProductFeature', 'url'=>array('create')),
	array('label'=>'Update ProductFeature', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete ProductFeature', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage ProductFeature', 'url'=>array('admin')),
);
?>

<h1>View ProductFeature #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'feature_name',
		'isActive',
	),
)); ?>
